columnSuffix: null
contentColumnType: string
fieldGroup: 33387feb-1261-4bce-b7f9-1c091c6e2ab0 # Globale Inhalte
handle: cf_socialMedia
instructions: ''
name: 'Social Media'
searchable: true
settings:
  columns:
    __assoc__:
      -
        - new1
        -
          __assoc__:
            -
              - width
              - ''
      -
        - new2
        -
          __assoc__:
            -
              - width
              - ''
      -
        - new3
        -
          __assoc__:
            -
              - width
              - ''
  contentTable: '{{%stc_cf_socialmedia}}'
  fieldLayout: table
  maxRows: null
  minRows: null
  placeholderKey: null
  propagationKeyFormat: null
  propagationMethod: all
  selectionLabel: 'Zeile hinzufügen'
  staticField: null
translationKeyFormat: null
translationMethod: site
type: verbb\supertable\fields\SuperTableField
